Upstream information

CVE-2023-38597 at MITRE

Description

The issue was addressed with improved checks. This issue is fixed in iOS 15.7.8 and iPadOS 15.7.8, iOS 16.6 and iPadOS 16.6, macOS Ventura 13.5, Safari 16.6. Processing web content may lead to arbitrary code execution.

Upstream Security Advisories:

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 8.8 8.8
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
Attack Vector Network Network
Attack Complexity Low Low
Privileges Required None None
User Interaction Required Required
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entries: 1213905 [RESOLVED / FIXED], 1214251 [RESOLVED / INVALID], 1214253 [RESOLVED / INVALID], 1215457 [NEW], 1215589 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE CaaS Platform 4.0
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150000.3.144.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150000.3.144.1
  • libwebkit2gtk3-lang >= 2.40.5-150000.3.144.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150000.3.144.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150000.3.144.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150000.3.144.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150000.3.144.1
  • webkit2gtk3-devel >= 2.40.5-150000.3.144.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2023-3300
SUSE Enterprise Storage 7.1
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150200.78.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150200.78.1
  • libwebkit2gtk3-lang >= 2.40.5-150200.78.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150200.78.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150200.78.1
  • webkit2gtk3-devel >= 2.40.5-150200.78.1
Patchnames:
SUSE-Storage-7.1-2023-3233
SUSE Liberty Linux 8
  • webkit2gtk3 >= 2.40.5-1.el8
  • webkit2gtk3-devel >= 2.40.5-1.el8
  • webkit2gtk3-jsc >= 2.40.5-1.el8
  • webkit2gtk3-jsc-devel >= 2.40.5-1.el8
Patchnames:
RHSA-2023:7055
SUSE Liberty Linux 9
  • webkit2gtk3 >= 2.40.5-1.el9
  • webkit2gtk3-devel >= 2.40.5-1.el9
  • webkit2gtk3-jsc >= 2.40.5-1.el9
  • webkit2gtk3-jsc-devel >= 2.40.5-1.el9
Patchnames:
RHSA-2023:6535
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_1-0 >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-6_0-1 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_1-0 >= 2.40.5-150400.4.51.1
  • libwebkitgtk-6_0-4 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2WebExtension-4_1 >= 2.40.5-150400.4.51.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150400.4.51.1
  • webkit2gtk-4_1-injected-bundles >= 2.40.5-150400.4.51.1
  • webkit2gtk3-devel >= 2.40.5-150400.4.51.1
  • webkit2gtk3-soup2-devel >= 2.40.5-150400.4.51.1
  • webkitgtk-6_0-injected-bundles >= 2.40.5-150400.4.51.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-3419
SUSE-SLE-Module-Basesystem-15-SP4-2023-3753
SUSE-SLE-Module-Desktop-Applications-15-SP4-2023-3419
SUSE-SLE-Module-Desktop-Applications-15-SP4-2023-3753
SUSE-SLE-Module-Development-Tools-15-SP4-2023-3419
SUSE-SLE-Module-Development-Tools-15-SP4-2023-3753
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_1-0 >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-6_0-1 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_1-0 >= 2.40.5-150400.4.51.1
  • libwebkitgtk-6_0-4 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2WebExtension-4_1 >= 2.40.5-150400.4.51.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150400.4.51.1
  • webkit2gtk-4_1-injected-bundles >= 2.40.5-150400.4.51.1
  • webkit2gtk3-devel >= 2.40.5-150400.4.51.1
  • webkit2gtk3-soup2-devel >= 2.40.5-150400.4.51.1
  • webkitgtk-6_0-injected-bundles >= 2.40.5-150400.4.51.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2023-3419
SUSE-SLE-Module-Basesystem-15-SP5-2023-3753
SUSE-SLE-Module-Desktop-Applications-15-SP5-2023-3419
SUSE-SLE-Module-Desktop-Applications-15-SP5-2023-3753
SUSE-SLE-Module-Development-Tools-15-SP5-2023-3419
SUSE-SLE-Module-Development-Tools-15-SP5-2023-3753
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150000.3.144.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150000.3.144.1
  • libwebkit2gtk3-lang >= 2.40.5-150000.3.144.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150000.3.144.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150000.3.144.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150000.3.144.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150000.3.144.1
  • webkit2gtk3-devel >= 2.40.5-150000.3.144.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2023-3300
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150200.78.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150200.78.1
  • libwebkit2gtk3-lang >= 2.40.5-150200.78.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150200.78.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150200.78.1
  • webkit2gtk3-devel >= 2.40.5-150200.78.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2023-3233
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150200.78.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150200.78.1
  • libwebkit2gtk3-lang >= 2.40.5-150200.78.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150200.78.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150200.78.1
  • webkit2gtk3-devel >= 2.40.5-150200.78.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-3233
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150200.78.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150200.78.1
  • libwebkit2gtk3-lang >= 2.40.5-150200.78.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150200.78.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150200.78.1
  • webkit2gtk3-devel >= 2.40.5-150200.78.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-3233
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150400.4.51.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150400.4.51.1
  • webkit2gtk3-soup2-devel >= 2.40.5-150400.4.51.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-3419
SUSE-SLE-Module-Basesystem-15-SP4-2023-3753
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150400.4.51.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150400.4.51.1
  • webkit2gtk3-soup2-devel >= 2.40.5-150400.4.51.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2023-3419
SUSE-SLE-Module-Basesystem-15-SP5-2023-3753
SUSE Linux Enterprise Module for Desktop Applications 15 SP4
  • libjavascriptcoregtk-4_1-0 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_1-0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2WebExtension-4_1 >= 2.40.5-150400.4.51.1
  • webkit2gtk-4_1-injected-bundles >= 2.40.5-150400.4.51.1
  • webkit2gtk3-devel >= 2.40.5-150400.4.51.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP4-2023-3419
SUSE-SLE-Module-Desktop-Applications-15-SP4-2023-3753
SUSE Linux Enterprise Module for Desktop Applications 15 SP5
  • libjavascriptcoregtk-4_1-0 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_1-0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2WebExtension-4_1 >= 2.40.5-150400.4.51.1
  • webkit2gtk-4_1-injected-bundles >= 2.40.5-150400.4.51.1
  • webkit2gtk3-devel >= 2.40.5-150400.4.51.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP5-2023-3419
SUSE-SLE-Module-Desktop-Applications-15-SP5-2023-3753
SUSE Linux Enterprise Module for Development Tools 15 SP4
  • libjavascriptcoregtk-6_0-1 >= 2.40.5-150400.4.51.1
  • libwebkitgtk-6_0-4 >= 2.40.5-150400.4.51.1
  • webkitgtk-6_0-injected-bundles >= 2.40.5-150400.4.51.1
Patchnames:
SUSE-SLE-Module-Development-Tools-15-SP4-2023-3419
SUSE-SLE-Module-Development-Tools-15-SP4-2023-3753
SUSE Linux Enterprise Module for Development Tools 15 SP5
  • libjavascriptcoregtk-6_0-1 >= 2.40.5-150400.4.51.1
  • libwebkitgtk-6_0-4 >= 2.40.5-150400.4.51.1
  • webkitgtk-6_0-injected-bundles >= 2.40.5-150400.4.51.1
Patchnames:
SUSE-SLE-Module-Development-Tools-15-SP5-2023-3419
SUSE-SLE-Module-Development-Tools-15-SP5-2023-3753
SUSE Linux Enterprise Server 12 SP2-BCL
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-2.146.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-2.146.1
  • libwebkit2gtk3-lang >= 2.40.5-2.146.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-2.146.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-2.146.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-2.146.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-2.146.1
  • webkit2gtk3-devel >= 2.40.5-2.146.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2023-3237
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-2.146.1
  • libjavascriptcoregtk-4_0-18-32bit >= 2.40.5-2.146.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-2.146.1
  • libwebkit2gtk3-lang >= 2.40.5-2.146.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-2.146.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-2.146.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-2.146.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-2.146.1
  • webkit2gtk3-devel >= 2.40.5-2.146.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-3237
SUSE-SLE-SERVER-12-SP5-2023-3237
SUSE-SLE-WE-12-SP5-2023-3237
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150000.3.144.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150000.3.144.1
  • libwebkit2gtk3-lang >= 2.40.5-150000.3.144.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150000.3.144.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150000.3.144.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150000.3.144.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150000.3.144.1
  • webkit2gtk3-devel >= 2.40.5-150000.3.144.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2023-3300
SUSE Linux Enterprise Server 15 SP2-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150200.78.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150200.78.1
  • libwebkit2gtk3-lang >= 2.40.5-150200.78.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150200.78.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150200.78.1
  • webkit2gtk3-devel >= 2.40.5-150200.78.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2023-3233
SUSE Linux Enterprise Server 15 SP3-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150200.78.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150200.78.1
  • libwebkit2gtk3-lang >= 2.40.5-150200.78.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150200.78.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150200.78.1
  • webkit2gtk3-devel >= 2.40.5-150200.78.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-3233
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150000.3.144.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150000.3.144.1
  • libwebkit2gtk3-lang >= 2.40.5-150000.3.144.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150000.3.144.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150000.3.144.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150000.3.144.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150000.3.144.1
  • webkit2gtk3-devel >= 2.40.5-150000.3.144.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2023-3300
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150200.78.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150200.78.1
  • libwebkit2gtk3-lang >= 2.40.5-150200.78.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150200.78.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150200.78.1
  • webkit2gtk3-devel >= 2.40.5-150200.78.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2023-3233
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150200.78.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150200.78.1
  • libwebkit2gtk3-lang >= 2.40.5-150200.78.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150200.78.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150200.78.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150200.78.1
  • webkit2gtk3-devel >= 2.40.5-150200.78.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-3233
SUSE Linux Enterprise Software Development Kit 12 SP5
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-2.146.1
  • webkit2gtk3-devel >= 2.40.5-2.146.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-3237
SUSE Linux Enterprise Workstation Extension 12 SP5
  • libjavascriptcoregtk-4_0-18-32bit >= 2.40.5-2.146.1
Patchnames:
SUSE-SLE-WE-12-SP5-2023-3237
SUSE Manager Proxy 4.2
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150200.78.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150200.78.1
  • libwebkit2gtk3-lang >= 2.40.5-150200.78.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150200.78.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.2-2023-3233
SUSE Manager Retail Branch Server 4.2
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150200.78.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150200.78.1
  • libwebkit2gtk3-lang >= 2.40.5-150200.78.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150200.78.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.2-2023-3233
SUSE Manager Server 4.2
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150200.78.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150200.78.1
  • libwebkit2gtk3-lang >= 2.40.5-150200.78.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150200.78.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.2-2023-3233
openSUSE Leap 15.4
  • WebKitGTK-4.0-lang >= 2.40.5-150400.4.51.1
  • WebKitGTK-4.1-lang >= 2.40.5-150400.4.51.1
  • WebKitGTK-6.0-lang >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_0-18-32bit >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_0-18-64bit >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_1-0 >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_1-0-32bit >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_1-0-64bit >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-6_0-1 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_0-37-32bit >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_0-37-64bit >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_1-0 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_1-0-32bit >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_1-0-64bit >= 2.40.5-150400.4.51.1
  • libwebkitgtk-6_0-4 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-6_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit-6_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2WebExtension-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKitWebProcessExtension-6_0 >= 2.40.5-150400.4.51.1
  • webkit-jsc-4 >= 2.40.5-150400.4.51.1
  • webkit-jsc-4.1 >= 2.40.5-150400.4.51.1
  • webkit-jsc-6.0 >= 2.40.5-150400.4.51.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150400.4.51.1
  • webkit2gtk-4_1-injected-bundles >= 2.40.5-150400.4.51.1
  • webkit2gtk3-devel >= 2.40.5-150400.4.51.1
  • webkit2gtk3-minibrowser >= 2.40.5-150400.4.51.1
  • webkit2gtk3-soup2-devel >= 2.40.5-150400.4.51.1
  • webkit2gtk3-soup2-minibrowser >= 2.40.5-150400.4.51.1
  • webkit2gtk4-devel >= 2.40.5-150400.4.51.1
  • webkit2gtk4-minibrowser >= 2.40.5-150400.4.51.1
  • webkitgtk-6_0-injected-bundles >= 2.40.5-150400.4.51.1
Patchnames:
openSUSE-SLE-15.4-2023-3419
openSUSE-SLE-15.4-2023-3753
openSUSE Leap 15.5
  • WebKitGTK-4.0-lang >= 2.40.5-150400.4.51.1
  • WebKitGTK-4.1-lang >= 2.40.5-150400.4.51.1
  • WebKitGTK-6.0-lang >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_0-18 >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_0-18-32bit >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_0-18-64bit >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_1-0 >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_1-0-32bit >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-4_1-0-64bit >= 2.40.5-150400.4.51.1
  • libjavascriptcoregtk-6_0-1 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_0-37 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_0-37-32bit >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_0-37-64bit >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_1-0 >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_1-0-32bit >= 2.40.5-150400.4.51.1
  • libwebkit2gtk-4_1-0-64bit >= 2.40.5-150400.4.51.1
  • libwebkitgtk-6_0-4 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-JavaScriptCore-6_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit-6_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKit2WebExtension-4_1 >= 2.40.5-150400.4.51.1
  • typelib-1_0-WebKitWebProcessExtension-6_0 >= 2.40.5-150400.4.51.1
  • webkit-jsc-4 >= 2.40.5-150400.4.51.1
  • webkit-jsc-4.1 >= 2.40.5-150400.4.51.1
  • webkit-jsc-6.0 >= 2.40.5-150400.4.51.1
  • webkit2gtk-4_0-injected-bundles >= 2.40.5-150400.4.51.1
  • webkit2gtk-4_1-injected-bundles >= 2.40.5-150400.4.51.1
  • webkit2gtk3-devel >= 2.40.5-150400.4.51.1
  • webkit2gtk3-minibrowser >= 2.40.5-150400.4.51.1
  • webkit2gtk3-soup2-devel >= 2.40.5-150400.4.51.1
  • webkit2gtk3-soup2-minibrowser >= 2.40.5-150400.4.51.1
  • webkit2gtk4-devel >= 2.40.5-150400.4.51.1
  • webkit2gtk4-minibrowser >= 2.40.5-150400.4.51.1
  • webkitgtk-6_0-injected-bundles >= 2.40.5-150400.4.51.1
Patchnames:
openSUSE-SLE-15.5-2023-3419
openSUSE-SLE-15.5-2023-3753


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 webkit2gtk3 Released
SUSE Linux Enterprise Desktop 15 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Desktop 15 SP5 webkit2gtk3-soup2 Released
SUSE Linux Enterprise Desktop 15 SP5 webkit2gtk4 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 libQtWebKit4 Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 libqt5-qtwebkit Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15 SP5 webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15 SP5 webkit2gtk3-soup2 Released
SUSE Linux Enterprise High Performance Computing 15 SP5 webkit2gtk4 Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 webkit2gtk3-soup2 Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Module for Development Tools 15 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Module for Development Tools 15 SP5 webkit2gtk4 Released
SUSE Linux Enterprise Server 12 SP5 libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP5 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP5 webkitgtk Not affected
SUSE Linux Enterprise Server 15 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Server 15 SP5 webkit2gtk3-soup2 Released
SUSE Linux Enterprise Server 15 SP5 webkit2gtk4 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libQtWebKit4 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 webkitgtk Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 webkit2gtk3-soup2 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 webkit2gtk4 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 libQtWebKit4 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 webkitgtk Not affected
SUSE Linux Enterprise Workstation Extension 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Workstation Extension 12 SP5 webkitgtk Not affected
SUSE Manager Proxy 4.3 webkit2gtk3 Released
SUSE Manager Proxy 4.3 webkit2gtk3-soup2 Released
SUSE Manager Proxy 4.3 webkit2gtk4 Released
SUSE Manager Retail Branch Server 4.3 webkit2gtk3 Released
SUSE Manager Retail Branch Server 4.3 webkit2gtk3-soup2 Released
SUSE Manager Retail Branch Server 4.3 webkit2gtk4 Released
SUSE Manager Server 4.3 webkit2gtk3 Released
SUSE Manager Server 4.3 webkit2gtk3-soup2 Released
SUSE Manager Server 4.3 webkit2gtk4 Released
openSUSE Leap 15.5 webkit2gtk3 Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 webkit2gtk3 Released
SUSE Linux Enterprise Desktop 15 SP4 webkit2gtk3-soup2 Released
SUSE Linux Enterprise Desktop 15 SP4 webkit2gtk4 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 webkit2gtk3 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS webkit2gtk3 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 webkit2gtk3 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 webkit2gtk3-soup2 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 webkit2gtk4 Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS webkit2gtk3 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS webkit2gtk3 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 webkit2gtk3 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 webkit2gtk3 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 webkit2gtk3 Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 webkit2gtk3-soup2 Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 webkit2gtk3 Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 webkit2gtk3 Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 webkit2gtk3 Released
SUSE Linux Enterprise Module for Development Tools 15 SP4 webkit2gtk3 Released
SUSE Linux Enterprise Module for Development Tools 15 SP4 webkit2gtk4 Released
SUSE Linux Enterprise Server 15 SP2 webkit2gtk3 Affected
SUSE Linux Enterprise Server 15 SP2-LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server 15 SP3 webkit2gtk3 Affected
SUSE Linux Enterprise Server 15 SP3-LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server 15 SP4 webkit2gtk3 Released
SUSE Linux Enterprise Server 15 SP4 webkit2gtk3-soup2 Released
SUSE Linux Enterprise Server 15 SP4 webkit2gtk4 Released
SUSE Linux Enterprise Server 15 SP4-LTSS webkit2gtk3 Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 webkit2gtk3-soup2 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 webkit2gtk4 Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 libQtWebKit4 Not affected
HPE Helion OpenStack 8 libqt5-qtwebkit Not affected
HPE Helion OpenStack 8 webkit2gtk3 Affected
SUSE CaaS Platform 4.0 webkit2gtk3 Released
SUSE Enterprise Storage 6 webkit2gtk3 Affected
SUSE Enterprise Storage 7 webkit2gtk3 Affected
SUSE Linux Enterprise Desktop 12 libQtWebKit4 Not affected
SUSE Linux Enterprise Desktop 12 SP1 libQtWebKit4 Not affected
SUSE Linux Enterprise Desktop 12 SP2 libQtWebKit4 Not affected
SUSE Linux Enterprise Desktop 12 SP2 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Desktop 12 SP2 webkit2gtk3 Affected
SUSE Linux Enterprise Desktop 12 SP2 webkitgtk Not affected
SUSE Linux Enterprise Desktop 12 SP3 libQtWebKit4 Not affected
SUSE Linux Enterprise Desktop 12 SP3 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Desktop 12 SP3 webkit2gtk3 Affected
SUSE Linux Enterprise Desktop 12 SP3 webkitgtk Not affected
SUSE Linux Enterprise Desktop 12 SP4 libQtWebKit4 Not affected
SUSE Linux Enterprise Desktop 12 SP4 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Desktop 12 SP4 webkit2gtk3 Affected
SUSE Linux Enterprise Desktop 12 SP4 webkitgtk Not affected
SUSE Linux Enterprise Desktop 15 webkit2gtk3 Affected
SUSE Linux Enterprise Desktop 15 SP1 webkit2gtk3 Affected
SUSE Linux Enterprise Desktop 15 SP2 webkit2gtk3 Affected
SUSE Linux Enterprise Desktop 15 SP3 webkit2gtk3 Affected
SUSE Linux Enterprise High Performance Computing 15 webkit2gtk3 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 webkit2gtk3 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS webkit2gtk3 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15-ESPOS webkit2gtk3 Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS webkit2gtk3 Affected
SUSE Linux Enterprise Module for Basesystem 15 webkit2gtk3 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 webkit2gtk3 Affected
SUSE Linux Enterprise Module for Desktop Applications 15 webkit2gtk3 Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 webkit2gtk3 Affected
SUSE Linux Enterprise Real Time 15 SP2 webkit2gtk3 Affected
SUSE Linux Enterprise Real Time 15 SP3 webkit2gtk3 Affected
SUSE Linux Enterprise Real Time 15 SP4 webkit2gtk3 Affected
SUSE Linux Enterprise Server 12 libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP1 libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP1-LTSS libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP2 libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP2 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server 12 SP2 webkit2gtk3 Affected
SUSE Linux Enterprise Server 12 SP2 webkitgtk Not affected
SUSE Linux Enterprise Server 12 SP2-BCL libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP2-BCL libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server 12 SP2-BCL webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP2-ESPOS libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS webkit2gtk3 Affected
SUSE Linux Enterprise Server 12 SP2-LTSS libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS webkit2gtk3 Affected
SUSE Linux Enterprise Server 12 SP3 libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP3 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server 12 SP3 webkit2gtk3 Affected
SUSE Linux Enterprise Server 12 SP3 webkitgtk Not affected
SUSE Linux Enterprise Server 12 SP3-BCL libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP3-BCL libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server 12 SP3-BCL webkit2gtk3 Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS webkit2gtk3 Affected
SUSE Linux Enterprise Server 12 SP3-LTSS libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS webkit2gtk3 Affected
SUSE Linux Enterprise Server 12 SP4 libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP4 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server 12 SP4 webkit2gtk3 Affected
SUSE Linux Enterprise Server 12 SP4 webkitgtk Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS webkit2gtk3 Affected
SUSE Linux Enterprise Server 12 SP4-LTSS libQtWebKit4 Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS webkit2gtk3 Affected
SUSE Linux Enterprise Server 12-LTSS libQtWebKit4 Not affected
SUSE Linux Enterprise Server 15 webkit2gtk3 Affected
SUSE Linux Enterprise Server 15 SP1 webkit2gtk3 Affected
SUSE Linux Enterprise Server 15 SP1-BCL webkit2gtk3 Affected
SUSE Linux Enterprise Server 15 SP1-LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server 15 SP2-BCL webkit2gtk3 Affected
SUSE Linux Enterprise Server 15 SP3-BCL webkit2gtk3 Affected
SUSE Linux Enterprise Server 15-LTSS webkit2gtk3 Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 libQtWebKit4 Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 webkit2gtk3 Affected
SUSE Linux Enterprise Server for SAP Applications 12 libQtWebKit4 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 libQtWebKit4 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libQtWebKit4 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 webkit2gtk3 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 webkitgtk Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libQtWebKit4 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 webkit2gtk3 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 webkitgtk Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libQtWebKit4 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 webkit2gtk3 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 webkitgtk Not affected
SUSE Linux Enterprise Server for SAP Applications 15 webkit2gtk3 Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 webkit2gtk3 Released
SUSE Linux Enterprise Software Development Kit 12 libQtWebKit4 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP1 libQtWebKit4 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 libQtWebKit4 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 webkit2gtk3 Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 webkitgtk Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 libQtWebKit4 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 webkit2gtk3 Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 webkitgtk Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 libQtWebKit4 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 libqt5-qtwebkit Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 webkit2gtk3 Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 webkitgtk Not affected
SUSE Linux Enterprise Workstation Extension 12 SP2 webkit2gtk3 Affected
SUSE Linux Enterprise Workstation Extension 12 SP2 webkitgtk Not affected
SUSE Linux Enterprise Workstation Extension 12 SP3 webkit2gtk3 Affected
SUSE Linux Enterprise Workstation Extension 12 SP3 webkitgtk Not affected
SUSE Linux Enterprise Workstation Extension 12 SP4 webkit2gtk3 Affected
SUSE Linux Enterprise Workstation Extension 12 SP4 webkitgtk Not affected
SUSE Manager Proxy 4.0 webkit2gtk3 Affected
SUSE Manager Proxy 4.1 webkit2gtk3 Affected
SUSE Manager Proxy 4.2 webkit2gtk3 Released
SUSE Manager Retail Branch Server 4.0 webkit2gtk3 Affected
SUSE Manager Retail Branch Server 4.1 webkit2gtk3 Affected
SUSE Manager Retail Branch Server 4.2 webkit2gtk3 Released
SUSE Manager Server 4.0 webkit2gtk3 Affected
SUSE Manager Server 4.1 webkit2gtk3 Affected
SUSE Manager Server 4.2 webkit2gtk3 Released
SUSE OpenStack Cloud 7 libQtWebKit4 Not affected
SUSE OpenStack Cloud 7 libqt5-qtwebkit Not affected
SUSE OpenStack Cloud 7 webkit2gtk3 Affected
SUSE OpenStack Cloud 8 libQtWebKit4 Not affected
SUSE OpenStack Cloud 8 libqt5-qtwebkit Not affected
SUSE OpenStack Cloud 8 webkit2gtk3 Affected
SUSE OpenStack Cloud 9 libQtWebKit4 Not affected
SUSE OpenStack Cloud 9 libqt5-qtwebkit Not affected
SUSE OpenStack Cloud 9 webkit2gtk3 Affected
SUSE OpenStack Cloud Crowbar 8 libQtWebKit4 Not affected
SUSE OpenStack Cloud Crowbar 8 libqt5-qtwebkit Not affected
SUSE OpenStack Cloud Crowbar 8 webkit2gtk3 Affected
SUSE OpenStack Cloud Crowbar 9 libQtWebKit4 Not affected
SUSE OpenStack Cloud Crowbar 9 libqt5-qtwebkit Not affected
SUSE OpenStack Cloud Crowbar 9 webkit2gtk3 Affected
openSUSE Leap 15.4 webkit2gtk3 Released


SUSE Timeline for this CVE

CVE page created: Thu Jul 27 04:08:17 2023
CVE page last modified: Sun May 26 16:40:53 2024